Is Mollie kwetsbaar voor het datalek in Log4j?

Het lek in Log4Shell (CVE-2021-44228) is een kritieke datalek die op 9 december 2021 bekend werd gemaakt. Het lek heeft invloed op meerdere versies van de veelgebruikte softwaretool, Apache Log4j 2. Op 14 december 2021 is een tweede datalek (CVE-2021-45046) in Log4j gevonden.

Mollie is niet direct beïnvloed door de datalekken, omdat wij het hulpprogramma Apache Log4j niet gebruiken. Voor de zekerheid onderzoeken we met onze aanbieders en partners of de lekken indirect effect hebben op onze diensten. Als dit het geval is, ondernemen we meteen actie. Zo voorkomen we dat het onze klanten of diensten beïnvloedt. Je kunt onze diensten blijven gebruiken zoals je gewend bent. We raden je wel aan om te controleren of je systemen beïnvloed zijn door de datalekken in Log4Shell. Het Nationaal Cyber Security Centrum stelt een lijst samen met software en diensten die aangetast zijn.